/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font/Color BG*/

body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 25px;
}

.bg-success {
	background-color: green;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: slategray;
}

.bg-warning {
	background-color: yellow;
}

/*CSS and Bootstrap Flexbox*/

.d-flex {
	display: flex;
}

/*Aligns items horizontally*/
.justify-content-center {
	justify-content: center;
}

/*Aligns items vertically */
.align-items-center {
	align-items: center;
}

/*reverses the direction of the column*/
.flex-column {
	flex-direction: column;
}

/*reverses the contents of a column*/
.flex-column-reverse {
	flex-direction: column-reverse;
}